## python-w3lib 1.5

=== debian/changelog ===
python-w3lib (1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #734545)
  * Add Vcs-* fields in debian/control. (Closes: #735306)
  * Create python3 package using pybuild and dh_python3 (merged from Ubuntu).
  * Update Standards version to 3.9.5.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 01 Apr 2014 12:58:22 -0700
