=== debian/control ===
--- 
+++ 
@@ -3,16 +3,24 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ignace Mouzannar <mouzannar@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
-X-Python-Version: >=2.5, <=2.7
-Standards-Version: 3.9.2
+Build-Depends:
+ debhelper (>= 9),
+ dh-python,
+ python-all (>= 2.6.6-3~),
+ python-setuptools,
+ python3-all,
+ python3-setuptools
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.3
+Standards-Version: 3.9.5
 Homepage: http://pypi.python.org/pypi/w3lib
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/python-w3lib/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/python-w3lib/trunk/
 
 Package: python-w3lib
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-Provides: ${python:Provides}
-Description: Collection of web-related functions for Python
+Description: Collection of web-related functions for Python (Python 2)
  Python module with simple, reusable functions to work with URLs, HTML,
  forms, and HTTP, that aren’t found in the Python standard library.
  .
@@ -30,3 +38,29 @@
  The code of w3lib was originally part of the Scrapy framework but was later
  stripped out of Scrapy, with the aim of make it more reusable and to provide
  a useful library of web functions without depending on Scrapy.
+ .
+ This is the Python 2 version of the package.
+
+Package: python3-w3lib
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
+Description: Collection of web-related functions for Python (Python 3)
+ Python module with simple, reusable functions to work with URLs, HTML,
+ forms, and HTTP, that aren’t found in the Python standard library.
+ .
+ This module is used to, for example:
+  - remove comments, or tags from HTML snippets
+  - extract base url from HTML snippets
+  - translate entites on HTML strings
+  - encoding mulitpart/form-data
+  - convert raw HTTP headers to dicts and vice-versa
+  - construct HTTP auth header
+  - RFC-compliant url joining
+  - sanitize urls (like browsers do)
+  - extract arguments from urls
+ .
+ The code of w3lib was originally part of the Scrapy framework but was later
+ stripped out of Scrapy, with the aim of make it more reusable and to provide
+ a useful library of web functions without depending on Scrapy.
+ .
+ This is the Python 3 version of the package.
