=== debian/watch ===
version=3
http://pypi.python.org/packages/source/w/w3lib/w3lib-([\d\.]+).tar.gz
