## python-w3lib 1.11.0

=== debian/changelog ===
python-w3lib (1.11.0-1) unstable; urgency=medium

  * Team upload
  * Fresh release (Closes: #757842)
  * debian/watch
    - use pypi.debian.net redirector
  * debian/control
    - Versioned depends on python-six (>= 1.6.1) (Closes: #749496)
    - boosted policy to 3.9.6

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 24 Jun 2015 16:51:18 -0400
