=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
  python3-setuptools
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pypi.python.org/pypi/w3lib
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/python-w3lib/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/python-w3lib/trunk/
 
 Package: python-w3lib
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-six (>= 1.6.1)
 Description: Collection of web-related functions for Python (Python 2)
  Python module with simple, reusable functions to work with URLs, HTML,
  forms, and HTTP, that aren’t found in the Python standard library.
@@ -43,7 +43,7 @@
 
 Package: python3-w3lib
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, python3-six (>= 1.6.1)
 Description: Collection of web-related functions for Python (Python 3)
  Python module with simple, reusable functions to work with URLs, HTML,
  forms, and HTTP, that aren’t found in the Python standard library.
