## python-w3lib 1.14.3

=== debian/changelog ===
python-w3lib (1.14.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 3.9.8.
    - Updated Vcs-Broswer to https, and removed Vcs-Svn.
    - Added build dependencies on python{,3}-six.
    - Corrected typos in Description fileds.
  * debian/watch:
    - Updated file to point to github releases.
  * debian/copyright:
    - Moved all license text to bottom of the copyright file, as defined in the
      "recurrent license" section of the Debian copyright format v1.0.
    - Updated BSD short name to BSD-3-clause.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Mon, 25 Jul 2016 11:01:04 -0400
