=== debian/control ===
--- 
+++ 
@@ -9,25 +9,26 @@
  python-all (>= 2.6.6-3~),
  python-setuptools,
  python3-all,
- python3-setuptools
+ python3-setuptools,
+ python-six,
+ python3-six
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://pypi.python.org/pypi/w3lib
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/python-w3lib/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/python-w3lib/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/python-w3lib/trunk/
 
 Package: python-w3lib
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-six (>= 1.6.1)
-Description: Collection of web-related functions for Python (Python 2)
+Description: Collection of web-related functions for Python 2
  Python module with simple, reusable functions to work with URLs, HTML,
  forms, and HTTP, that aren’t found in the Python standard library.
  .
  This module is used to, for example:
   - remove comments, or tags from HTML snippets
   - extract base url from HTML snippets
-  - translate entites on HTML strings
+  - translate entities on HTML strings
   - encoding mulitpart/form-data
   - convert raw HTTP headers to dicts and vice-versa
   - construct HTTP auth header
@@ -44,14 +45,14 @@
 Package: python3-w3lib
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-six (>= 1.6.1)
-Description: Collection of web-related functions for Python (Python 3)
+Description: Collection of web-related functions for Python 3
  Python module with simple, reusable functions to work with URLs, HTML,
  forms, and HTTP, that aren’t found in the Python standard library.
  .
  This module is used to, for example:
   - remove comments, or tags from HTML snippets
   - extract base url from HTML snippets
-  - translate entites on HTML strings
+  - translate entities on HTML strings
   - encoding mulitpart/form-data
   - convert raw HTTP headers to dicts and vice-versa
   - construct HTTP auth header
