=== debian/watch ===
version=3
https://github.com/scrapy/w3lib/releases .*/v?(\d\S*)\.tar\.gz
