## python-w3lib 1.16.0

=== debian/changelog ===
python-w3lib (1.16.0-1~exp1) experimental; urgency=low

  [ Michael Fladischer ]
  * Team upload.
  * New upstream release.
  * Clean files in w3lib.egg-info/ to allow two builds in a row.
  * Add python(3)-six to Build-Depends so tests can run.
  * Bump Standards-Version to 3.9.8.
  * Use https:// for copyright-format 1.0 URL.
  * Remove version requirement from python-all for Build-Depends.
  * Reformat packaging files with cme for better readability.
  * Fix spelling error in long description.
  * Restructure d/copyright to remove duplicate license texts and rename
    to BSD-3-clause.
  * Remove duplicate words from short description.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

 -- Michael Fladischer <fladi@debian.org>  Tue, 24 Jan 2017 16:35:02 +0100
