=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: python-w3lib
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Ignace Mouzannar <mouzannar@gmail.com>
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Ignace Mouzannar <mouzannar@gmail.com>
-Build-Depends:
- debhelper (>= 9),
- dh-python,
- python-all (>= 2.6.6-3~),
- python-setuptools,
- python3-all,
- python3-setuptools,
- python-six,
- python3-six
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-all,
+               python-setuptools,
+               python-six,
+               python3-all,
+               python3-setuptools,
+               python3-six
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-w3lib.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-w3lib.git
+Homepage: https://pypi.python.org/pypi/w3lib
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.8
-Homepage: http://pypi.python.org/pypi/w3lib
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/python-w3lib/trunk/
 
 Package: python-w3lib
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-six (>= 1.6.1)
-Description: Collection of web-related functions for Python 2
+Depends: python-six (>= 1.6.1),
+         ${misc:Depends},
+         ${python:Depends}
+Description: Collection of web-related functions (Python 2)
  Python module with simple, reusable functions to work with URLs, HTML,
  forms, and HTTP, that aren’t found in the Python standard library.
  .
@@ -44,8 +46,10 @@
 
 Package: python3-w3lib
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-six (>= 1.6.1)
-Description: Collection of web-related functions for Python 3
+Depends: python3-six (>= 1.6.1),
+         ${misc:Depends},
+         ${python3:Depends}
+Description: Collection of web-related functions (Python 3)
  Python module with simple, reusable functions to work with URLs, HTML,
  forms, and HTTP, that aren’t found in the Python standard library.
  .
