## python-w3lib 1.18.0

=== debian/changelog ===
python-w3lib (1.18.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 08 Aug 2017 12:47:23 +0200

python-w3lib (1.17.0-1) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 20 Jun 2017 10:21:14 +0200

python-w3lib (1.17.0-1~exp1) experimental; urgency=low

  * Team upload.
  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Fri, 17 Feb 2017 09:15:40 +0100
