=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-all,
                python3-setuptools,
                python3-six
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-w3lib.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-w3lib.git
 Homepage: https://pypi.python.org/pypi/w3lib
