## python-w3lib 1.19.0

=== debian/changelog ===
python-w3lib (1.19.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Always use pristine-tar.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.
  * Enable autopkgtest-pkg-python testsuite.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Use https:// for uscan URL.

 -- Michael Fladischer <fladi@debian.org>  Sat, 27 Jan 2018 13:43:00 +0100
