=== debian/control ===
--- 
+++ 
@@ -1,28 +1,32 @@
 Source: python-w3lib
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Ignace Mouzannar <mouzannar@gmail.com>
+Uploaders:
+ Ignace Mouzannar <mouzannar@gmail.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-python,
-               python-all,
-               python-setuptools,
-               python-six,
-               python3-all,
-               python3-setuptools,
-               python3-six
-Standards-Version: 4.0.0
+Build-Depends:
+ debhelper (>= 11),
+ dh-python,
+ python-all,
+ python-setuptools,
+ python-six,
+ python3-all,
+ python3-setuptools,
+ python3-six,
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-w3lib.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-w3lib.git
 Homepage: https://pypi.python.org/pypi/w3lib
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
+Testsuite: autopkgtest-pkg-python
 
 Package: python-w3lib
 Architecture: all
-Depends: python-six (>= 1.6.1),
-         ${misc:Depends},
-         ${python:Depends}
+Depends:
+ python-six (>= 1.6.1),
+ ${misc:Depends},
+ ${python:Depends},
 Description: Collection of web-related functions (Python 2)
  Python module with simple, reusable functions to work with URLs, HTML,
  forms, and HTTP, that aren’t found in the Python standard library.
@@ -46,9 +50,10 @@
 
 Package: python3-w3lib
 Architecture: all
-Depends: python3-six (>= 1.6.1),
-         ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ python3-six (>= 1.6.1),
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Collection of web-related functions (Python 3)
  Python module with simple, reusable functions to work with URLs, HTML,
  forms, and HTTP, that aren’t found in the Python standard library.
