## python-w3lib 1.20.0

=== debian/changelog ===
python-w3lib (1.20.0-1) unstable; urgency=low

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards-Version to 4.3.0.

 -- Michael Fladischer <fladi@debian.org>  Fri, 01 Feb 2019 12:54:46 +0100
