=== debian/control ===
--- 
+++ 
@@ -13,12 +13,10 @@
  python3-all,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-w3lib.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-w3lib.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-w3lib
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-w3lib.git
 Homepage: https://pypi.python.org/pypi/w3lib
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
 Testsuite: autopkgtest-pkg-python
 
 Package: python-w3lib
