## python-w3lib 1.21.0

=== debian/changelog ===
python-w3lib (1.21.0-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 21:18:43 +0500

python-w3lib (1.20.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Andrey Rahmatullin ]
  * Add myself to Uploaders.
  * Drop Python 2 support.
  * Bump the debhelper compat level to 12.
  * Add Rules-Requires-Root: no.

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 02 Aug 2019 23:53:08 +0500
