=== debian/control ===
Source: python-w3lib
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Ignace Mouzannar <mouzannar@gmail.com>,
 Andrey Rahmatullin <wrar@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-six,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-w3lib
Vcs-Git: https://salsa.debian.org/python-team/modules/python-w3lib.git
Homepage: https://pypi.python.org/pypi/w3lib
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-w3lib
Architecture: all
Depends:
 python3-six (>= 1.6.1),
 ${misc:Depends},
 ${python3:Depends},
Description: Collection of web-related functions (Python 3)
 Python module with simple, reusable functions to work with URLs, HTML,
 forms, and HTTP, that aren’t found in the Python standard library.
 .
 This module is used to, for example:
  - remove comments, or tags from HTML snippets
  - extract base url from HTML snippets
  - translate entities on HTML strings
  - encoding mulitpart/form-data
  - convert raw HTTP headers to dicts and vice-versa
  - construct HTTP auth header
  - RFC-compliant url joining
  - sanitize urls (like browsers do)
  - extract arguments from urls
 .
 The code of w3lib was originally part of the Scrapy framework but was later
 stripped out of Scrapy, with the aim of make it more reusable and to provide
 a useful library of web functions without depending on Scrapy.
 .
 This is the Python 3 version of the package.
