=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=w3lib

%:
	dh $@ --with python3 --buildsystem=pybuild
