## python-w3lib 1.22.0

=== debian/changelog ===
python-w3lib (1.22.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andrey Rahmatullin ]
  * Remove the test for the semicolon separator handling, that fails with
    the recent Python security update (Closes: #984492).

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 07 Mar 2021 22:51:14 +0500

python-w3lib (1.22.0-2) unstable; urgency=medium

  * Add autopkgtests.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 09 Aug 2020 14:29:38 +0500

python-w3lib (1.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0.
  * Bump the debhelper compat level to 13.
  * Move enabling the python3 addon from rules to B-D.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 19 Jul 2020 21:59:44 +0500
