=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: python-w3lib
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ignace Mouzannar <mouzannar@gmail.com>,
  Andrey Rahmatullin <wrar@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-w3lib
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-w3lib.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-w3lib
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-w3lib.git
 Homepage: https://pypi.python.org/pypi/w3lib
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
