## python-w3lib 2.1.1

=== debian/changelog ===
python-w3lib (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Wed, 01 Feb 2023 00:56:39 +0400

python-w3lib (2.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + python3-w3lib: Drop versioned constraint on python3-six in Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 22:03:24 +0100

python-w3lib (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Run build time tests with pytest.
  * Set the Homepage field to the Github page.
  * Replace py3versions -r with py3versions -s in the autopkgtest.
  * Bump Standards-Version to 4.6.1.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 18 Sep 2022 20:50:08 +0500
