=== debian/control ===
--- 
+++ 
@@ -2,26 +2,27 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ignace Mouzannar <mouzannar@gmail.com>,
- Andrey Rahmatullin <wrar@debian.org>
+ Andrey Rakhmatullin <wrar@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
+ python3-pytest <!nocheck>,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-w3lib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-w3lib.git
-Homepage: https://pypi.python.org/pypi/w3lib
+Homepage: https://github.com/scrapy/w3lib
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-w3lib
 Architecture: all
 Depends:
- python3-six (>= 1.6.1),
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: Collection of web-related functions (Python 3)
