## python-w3lib 2.1.2

=== debian/changelog ===
python-w3lib (2.1.2-1.1) unstable; urgency=medium

  * Team Upload
  * Remove obsolete dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Tue, 16 Jan 2024 23:42:23 +0100

python-w3lib (2.1.2-1) unstable; urgency=medium

  * New upstream release.
    + Fix tests on Python 3.11.4+ (Closes: #1042345).
  * Switch to autopkgtest-pkg-pybuild.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 04 Aug 2023 23:46:03 +0400
