=== debian/control ===
--- 
+++ 
@@ -11,18 +11,16 @@
  python3-all,
  python3-pytest <!nocheck>,
  python3-setuptools,
- python3-six,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-w3lib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-w3lib.git
 Homepage: https://github.com/scrapy/w3lib
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-w3lib
 Architecture: all
 Depends:
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: Collection of web-related functions (Python 3)
