## python-w3lib 2.2.0

=== debian/changelog ===
python-w3lib (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add B-D: python3-sphinx-rtd-theme.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 06 Jun 2024 00:14:13 +0500

python-w3lib (2.1.2-3) unstable; urgency=medium

  * Build with python-scrapy-doc.
  * Fix the tox object.inv path.

 -- Andrey Rakhmatullin <wrar@debian.org>  Wed, 24 Apr 2024 11:58:43 +0500

python-w3lib (2.1.2-2) unstable; urgency=medium

  * Add the python-w3lib-doc subpackage.
  * Bump Standards-Version to 4.7.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Mon, 22 Apr 2024 22:25:57 +0500
