## python-w3lib 2.2.1

=== debian/changelog ===
python-w3lib (2.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 15 Jun 2024 00:33:45 +0500
