## python-w3lib 2.3.1

=== debian/changelog ===
python-w3lib (2.3.1-2) unstable; urgency=medium

  * Add B-D: pybuild-plugin-pyproject.
  * Don't use obsolete python3-sphinx-hoverxref.
  * Drop Rules-Requires-Root.
  * Bump Standards-Version to 4.7.2.
  * Remove Python 3 mentions from the description.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 09 Aug 2025 23:45:09 +0500

python-w3lib (2.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 30 Jan 2025 00:02:15 +0500
