=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=w3lib
# needed because of tox in B-D
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-w3lib-doc/usr/share/doc/python-w3lib-doc/html
	dh_sphinxdoc
endif
