## python-w3lib 2.4.0

=== debian/changelog ===
python-w3lib (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop d/watch in favor of d/upstream/metadata, switch to GitHub tarballs.
  * Drop Priority.
  * Bump Standards-Version to 4.7.3.
  * Mark the subpackages as Multi-Arch: foreign.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 31 Jan 2026 00:13:19 +0500
