=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
  Ignace Mouzannar <mouzannar@gmail.com>,
  Andrey Rakhmatullin <wrar@debian.org>
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -14,13 +13,13 @@
  python-scrapy-doc <!nodoc>,
  python3-all,
  python3-doc <!nodoc>,
+ python3-hatchling,
  python3-pytest <!nocheck>,
- python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-notfound-page <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  tox <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-w3lib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-w3lib.git
 Homepage: https://github.com/scrapy/w3lib
@@ -28,6 +27,7 @@
 
 Package: python3-w3lib
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
@@ -53,6 +53,7 @@
 Package: python-w3lib-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
 Built-Using: ${sphinxdoc:Built-Using}
